#menu {
    box-shadow: none;
    height: 45px;
    width: 70%;
    float: left;
}

#menu li {
    display: block;
    float: left;
    line-height: 45px;
    position: relative;
    text-align: center;
}

#menu>li:first-child{
    margin-left: -48px;
}

#menu>li:first-child a{
    display: block;
    text-indent: -10000em;
    background: url("img/icon-home.png") center center no-repeat;
    width: 29px;
}

#menu li:hover {
    background: url("img/bkg_nav-active.png") left top repeat-x;
}
/*#menu li.active {
    background: url("img/bkg_nav-active.png") left top repeat-x;
}*/

#menu li:hover .first {
    padding: 13px 9px 13px 16px;
    background: #fff;
    border-right: 0 none;
}
#menu li a{
    color: #fff;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    outline: 0 none;
    text-decoration: none;
    padding: 0 15px;
}
#menu>li>a {
    padding: 0 45px;
}

#menu li:hover a {
    color: #fff;

}

.dropdown_1column,
.dropdown_1column_simple,
.dropdown_2column_simple,
.dropdown_2column,
.dropdown_3column,
.dropdown_4column,
.dropdown_5column {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#3d75bc;
    display:inline;
    float:left;
    left:-999em;
    margin:0px auto 4px;
    padding:10px 5px 10px;
    position:absolute;
    text-align:left;
    z-index:9999;
    border-left: 1px solid #E0E9EF;
    border-right: 1px solid #E0E9EF;
}

.col_1,.col_2,.col_3,.col_4,.col_5 {
    display:inline;
    float: left;
    position: relative;
    margin-left:8px;
    margin-right:16px;
    width: 200px;
}
.col_1 li,.col_2 li,.col_3 li,.col_4 li,.col_5 li {
    display: block;
    text-shadow: none;
}

.col_1 li a,.col_2 li a,.col_3 li a,.col_4 li a,.col_5 li a {
    display: block;
}
#menu li:hover .dropdown_1column,#menu li:hover .dropdown_2column,
#menu li:hover .dropdown_3column,#menu li:hover .dropdown_4column,
#menu li:hover .dropdown_5column,#menu li:hover .dropdown_2column_simple  {
    left:-1px;
    top:auto;
}


#menu .menu_right {
    float:right;
    margin-right:-1px;
    background: url("img/estimate-menu.png") repeat-x 0 0 transparent;
    border-left: 1px solid #E0E9EF;
    border-right: 1px solid #E0E9EF;
    padding-right:0px;

}

#menu .menu_right a {color: #FFFFFF}
#menu li.menu_right:hover {padding:13px 0px 13px 11px !important;}
#menu .menu_right li:hover {color: #f5b42d !important;  padding-right:0px !important;}
#menu .menu_right a:hover {color: #f5b42d !important}

#menu li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
    font-family:Arial, Helvetica, sans-serif;
    line-height:21px;
    font-size:12px;
    text-align:left;
    text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
    font-size:21px;
    font-weight:400;
    letter-spacing:-1px;
    margin:7px 0 8px 0;
    padding-bottom:1px;
    border-bottom:1px solid #666666;
    display: none;
}
#menu h3 {
    font-size:14px;
    margin:7px 0 8px 0;
    padding-bottom:1px;
    border-bottom:1px solid #888888;
}
#menu p {
    line-height:18px;
    margin:0 0 10px 0;
}

#menu li:hover div a {
    font-size:12px;
    color:#7daede;
}
#menu li:hover div a:hover {
    color:#ff8111;
}

#menu li ul li.level1 a {
    background: url(img/boder-bottom-nav.png) repeat-x scroll left bottom transparent;
    padding-left: 0px;
    padding-bottom: 4px;
}

#menu li ul li.level1 a span {
    padding-bottom: 7px !important;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}

.level1 {
    font-size: 14px;
    padding-left: 0px;
}

#menu li ul li {
    line-height: 21px;
    position: relative;
    padding: 0;
    margin: 0;
    float: none;
    text-align: left;
    text-shadow: none;

}

#menu li ul li:hover{
    background: none;
}